Subject: [apps-discuss] draft-kerwin-file-scheme-13.txt / WHATWG / W3C

From: Sam Ruby <[email-masked]>
Date: Tue, 09 Dec 2014 20:14:49 -0500

Not sure how I missed this previously, but I'm one of the editors of the 
WHATWG and W3C specifications:

   https://url.spec.whatwg.org/
   http://www.w3.org/TR/url/

I've also got a major update in progress, though it isn't complete:

   https://specs.webplatform.org/url/webspecs/develop/

I suspect that we have common interests.  Ideally these specs will be 
consistent with extant implementations and with each other.

I'm looking to make the following more usable, but meanwhile here are 
some interop test results, a number of which involve file schemes:

   https://url.spec.whatwg.org/interop/urltest-results/

A few bugs reports on this effort may also be of interest:

   https://www.w3.org/Bugs/Public/show_bug.cgi?id=27518
   https://www.w3.org/Bugs/Public/show_bug.cgi?id=23550
   https://www.w3.org/Bugs/Public/show_bug.cgi?id=27517

- Sam Ruby